/*
Theme Name:     odysseynz
Description:
Author:         admin
Template:       social-kiwi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {
    font-family: 'Josefin Sans', sans-serif;
    color: #8c846b;
    background: #fff;
}

a, a:visited {
    color: #F1B748;
}

a:hover {
    color: #353535;
}

.clear {
    clear: both;
}

.site-header {
    background: url(images/topbg.jpg) repeat;
    width: 100%;
    position: fixed;
    z-index: 9999;
}

.main-navigation {
    clear: both;
    width: 100%;
    background: url(images/menubg.jpg) repeat;
    border-top: 1px solid #f0ebe0;
    float: none;
    display: block;
    height: 40px;
    border-bottom: 1px solid #f0ebe0;
}

ul.sub-menu {
    background: url(images/menubg.jpg) repeat;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
}

ul.sub-menu li a {
    padding-bottom: 10px;
    text-align: left;
    font-size: 14px;
    line-height: 16px;
    border-bottom: 1px solid #fff;
}

ul.sub-menu li:last-child {
    margin-bottom: 20px;
}

.main-navigation li {
    display: inline-block;
    float: none;
    margin-left: 30px;
    line-height: 40px;
}

.main-navigation ul {
    margin: 0px;
    text-align: right;
    padding-right: 20px;
}

.main-navigation .menu li a, .main-navigation .nav-menu li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
}

.main-navigation .nav-menu li a:hover {
    color: #555;
}

.site-header-main {
    padding: 20px;
}

.container {
    max-width: none;
}

.site-branding {
    max-width: 250px;
    padding: 10px;
    float: left;
    transition: all 0.5s ease;
}

.site-branding a {
    display: block;
    height: 55px;
}

.cart {
    float: right;
    padding-top: 13px;
    padding-right: 7px;
}

h1.site-title {
    margin: 0px;
}

.home .site-content, .home .site-content .container {
    padding: 0px;
}

.metaslider .caption-wrap {
    position: absolute;
    top: 40%;
    text-align: center;
    text-transform: uppercase;
    background: none;
}

.metaslider .caption-wrap h1 {
    color: #fff;
    width: 50%;
    margin: 0 auto;
    display: block;
}

.metaslider .caption-wrap h3 {
    color: #fff;
    border-bottom: 1px solid #fff;
    width: auto;
    display: inline-block;
}

.flexslider {
    position: relative;
}

.flexslider .flex-control-nav {
    bottom: 10px;
    z-index: 99999;
}

.flexslider .flex-control-paging li a.flex-active {
    background: #fff;
    width: 10px;
    height: 10px;
    border: 0px;
}

.flexslider .flex-control-paging li a {
    background: none;
    border: 1px solid #fff;
    width: 10px;
    height: 10px;
}

.flexslider .flex-direction-nav .flex-prev {
    left: -100px;
}

.content-area {
    width: 90%;
    margin: 0 auto;
    background: #fff;
}

.container {
    background: #fcfbf8;
}

.home .metaslider .flexslider {
    margin: 0px;
}

.site-main {
    background: #fff;
    padding: 20px;
    z-index: 99999;
}

.search-form {
    float: right;
    border: 1px solid #fcfbf8;
}

input[type="search"] {
    background: none;
    padding: 2px;
    font-size: 11px;
    color: #fcfbf8;
}

input[type="submit"] {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0px;
    font-size: 11px
}

.main-navigation ul ul {
    top: 2em;
    margin-left: -27px;
}

.header-icons {
    width: auto;
    float: right;
    padding-right: 20px;
}


/*
-------
Shrink Header
-------
*/
.site-header .shrink {
    height: 80px;
    transition: all 0.5s ease;
}

.shrink .site-branding {
    max-width: 230px;
    padding: 10px;
    float: left;
}

/*
-------
Homepage blocks
-------
*/
#homepage-blocks a {
    color: #f1ede2;
}

#homepage-blocks #wysiwyg_widgets_widget-4 {
    background: #c7d09e;
    overflow: hidden;
    position: relative;
    margin-bottom: 8px;
    min-height: 350px;
}

#homepage-blocks #wysiwyg_widgets_widget-5 {
    background: #c1d1dd;
    overflow: hidden;
    position: relative;
    min-height: 350px;
}

#homepage-blocks #wysiwyg_widgets_widget-4 img {
    width: 50.1%;
    border-left: 8px solid #fff;
    position: absolute;
    top: 0px;
    right: 0px;
    object-fit: cover;
    height: 100%;
}

#homepage-blocks #wysiwyg_widgets_widget-5 img {
    float: left;
    width: 50.6%;
    border-right: 8px solid #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    object-fit: cover;
    height: 100%;
}

#homepage-blocks #wysiwyg_widgets_widget-4 p a {
    clear: both;
    width: 100%;
    display: block;
}

#homepage-blocks #wysiwyg_widgets_widget-5 p a {
    clear: both;
    width: 100%;
    display: block;
}

#homepage-blocks #wysiwyg_widgets_widget-4 p {
    margin: 0px;
    padding: 30px;
    width: 50%;
    float: left;
    padding-right: 20px;
}

#homepage-blocks #wysiwyg_widgets_widget-5 p {
    margin: 0px;
    padding: 30px;
    width: 50%;
    float: right;
    text-align: right;
}

#homepage-blocks #wysiwyg_widgets_widget-4 strong, #homepage-blocks #wysiwyg_widgets_widget-5 strong {
    font-size: 1.5em;
    color: #f1ede2;
    text-transform: uppercase;
    font-weight: 900;
    padding-bottom: 15px;
}


#homepage-blocks {
    width: 60%;
    float: left;
}

/*
-------
Homepage
-------
*/

.home article {
    width: 40%;
    float: right;
    padding-left: 30px;
}

.home article .entry-title {
    display: none;
}

.home article .entry-content {
    margin-top: 0px;
    padding-left: 20px;
}

.home .tours {
    position: relative;
}

.home .tours h2 {
    margin-bottom: 0px;
    color: #8c846b;
    margin-top: 0px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    background: #c7d09e;
    width: 100%;
    z-index: 9999;
}

.home .tours .newsimg img {
    opacity: 1;
    min-height: 100%;
}

.home .tours li {
    list-style: none;
    width: 33.3%;
    float: left;
    position: relative;
    transition: all 0.5s ease;
}

.home .tours li span {
    position: absolute;
    top: 0px;
    width: 80%;
    margin: 5%;
    padding: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}

.home .tours.queenstown {
    border-top: 5px solid #fff;
}

.home .tours.queenstown h2 {
    background: #c1d1dd;
}

.home .tours h2 {
    margin-top: 0px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px;
}

.home .tours .newsimg {
}

.home .tours h4 {
    margin-top: 0px;
    font-size: 1.5em;
    width: 100%;
    text-align: left;
    line-height: 1em;
}

.home .tours a.button {
    width: 100%;
    text-align: left;
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    float: left;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 1em;
}


.page-template-tours-main-page.tours {
    position: relative;
}

.page-template-tours-main-page .tours h2 {
    margin-bottom: 0px;
    color: #8c846b;
    margin-top: 0px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    background: #c7d09e;
    width: 100%;
    z-index: 9999;
}

.page-template-tours-main-page .tours .newsimg img {
    opacity: 0.15
}

.page-template-tours-main-page .tours li {
    list-style: none;
    width: 33.3%;
    float: left;
    position: relative;
    transition: all 0.5s ease;
}

.page-template-tours-main-page .tours li span {
    position: absolute;
    top: 0px;
    width: 90%;
    margin: 5%;
    padding: 2%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}

.page-template-tours-main-page .tours li span.post-meta-key {
    display: none;
}

.page-template-tours-main-page .tours.queenstown {
    border-top: 5px solid #fff;
}

.page-template-tours-main-page .tours.queenstown h2 {
    background: #c1d1dd;
}

.page-template-tours-main-page .tours h2 {
    margin-top: 0px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px;
}

.page-template-tours-main-page .tours .newsimg {
}

.page-template-tours-main-page .tours h4 {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 1.5em;
    width: 100%;
    text-align: left;
    line-height: 1em;
}

.page-template-tours-main-page .tours a.button {
    width: 100%;
    text-align: left;
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    float: left;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 1em;
}


/*
-------
Top Banner
-------
*/
.topbanner {
    margin-top: 120px;
}

.topbanner #homepage-bannerpjc {
    margin-top: -5px !important;
    margin-bottom: 0px !important;
}

.topbanner h3 {
    font-size: 4em;
    text-transform: uppercase;
    line-height: 2em;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.frs-caption-content div h3 {
    line-height: 1 !important;
}

.topbanner h4 {
    font-size: 1.2em !important;
    width: 50%;
    text-align: center;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    margin: 0 auto !important;
    font-weight: 300 !important;
    padding-bottom: 10px;
}

p.frs-caption-button.frs-buttonskin-white a span {
    border-radius: 0px !important;
    cursor: pointer;
}

.frs-slideshow-container {
    position: fixed;
    height: 100vh;
}

.home .content-area {
    margin-top: 90vh;
    background: #fff;
    z-index: 999;
    position: relative;
    width: 100%;
    transition: all 0.5s ease;
}

.frs-caption-content {
    transition: all 0.5s ease;
}

.frs-slideshow-container .frs-slideshow-content img {
    margin-top: -20px !important;
}

.frs-slide-img {
    height: 100vh !important;
}

.home .frs-caption-inner {
    display: block !important;
    margin-top: 10%;
}

#homepage-bannerpjc-slideshow .frs-caption h5 {
    font-weight: 300;
    font-size: 1.1em;
}

/*
-------
Footer
-------
*/
.site-info {
    text-align: center;
    font-size: 11px;
}

.socialkiwi {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.site-footer {
    clear: both;
    width: 100%;
    background: url(images/topbg.jpg) repeat;
    float: none;
    display: block;
    height: auto;
    position: relative;
    z-index: 999;
}

.site-footer li {
    list-style: none;
}

.site-footer ul {
    padding: 0px;
    margin: 0px;
}

.TA_percentRecommended {
    width: 91px;
    margin: 0 auto;
}

.TA_socialButtonBubbles {
    float: left;
    border: 1px solid #8c846b;
    margin-right: 15px;
    margin-bottom: 15px;
}

#footer-sidebar1 {
    width: 30%;
    float: left;
    text-align: left;
    color: #f0ebe0;
    padding: 20px;
}

#TA_certificateOfExcellence772 {
    width: 183px;
    float: left;
}

#footer-sidebar2 {
    width: 50%;
    float: left;
    text-align: right;
    padding-top: 40px;
    padding-right: 20px;
}

.footer-top {
    clear: both;
    width: 100%;
    background: url(images/menubg.jpg) repeat;
    border-top: 1px solid #f0ebe0;
    float: none;
    display: block;
    height: 40px;
    border-bottom: 1px solid #f0ebe0;
    position: relative;
    z-index: 999;
}

#wysiwyg_widgets_widget-8 {
    padding-left: 85px;
}

#wysiwyg_widgets_widget-13, #wysiwyg_widgets_widget-13 p {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#footer-sidebar3 {
    width: 20%;
    float: left;
    text-align: right;
    padding-right: 30px;
    color: #8a8b8a;
    padding-top: 45px;
}

#footer-sidebar3 h3 {
    margin-bottom: 0px;
}

#footer-sidebar3 p {
    margin-top: 0px;
    padding-top: 0px;
}

#footer-sidebar3 p strong {
    color: #f0ebe0;
}

/*
-------
Testimonials
-------
*/
.testimonials {
    position: relative;
    z-index: 999;
    background: url(images/testimonailsbg.jpg) repeat;
}

.testimonial_rotator_wrap {
    margin: 0px;
    color: #f0ebe0;
    width: 60%;
    margin: 0 auto;
}

.testimonial_rotator_description {
    font-size: 1.5em;
}

#homepage-bannerpjc, .frs-slideshow-container div.frs-wrapper, .frs-slideshow-content {
    height: 100vh !important;
}

.page-template-default .entry-content {
    margin-top: 0px;
}

.page-template-default .content-area, .page-template-single-tours .content-area {
    z-index: 999;
    position: relative;
    width: 100%;
}

.page-template-single-tours-queenstown .content-area {
    z-index: 999;
    position: relative;
    width: 100%;
}

.page-template-default .site-main {
    width: 70%;
    margin: 0 auto
}

.page-template-single-tours .site-main, .page-template-single-tours .featureimg {
    width: 50%;
    float: left;
}

.page-template-single-tours .featureimg {
    padding-top: 8px;
}

.page-template-single-tours-queenstown .site-main, .page-template-single-tours-queenstown .featureimg {
    width: 50%;
    float: left;
}

.page-template-single-tours-queenstown .featureimg {
    padding-top: 8px;
}


/*
-------
Customheader
-------
*/
.customheader img {
    width: 100%;
    object-fit: cover;
    min-height: 600px;
    background: rgba(0, 0, 0, 0.8);
}

.customheader {
    width: 100%;
    max-height: 1200px;
    overflow: hidden;
    height: 70%;
    min-height: 600px;
    position: relative;
}

.customheader h1 {
    font-size: 1em;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    width: 40%;
    margin: 0 auto;
    color: #fff;
    position: absolute;
    top: 35%;
    left: 60%;
    margin-left: -30%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
}

.customheader h3 {
    width: 50%;
    margin: 0 auto;
    color: #fff;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-left: -25%;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.5em;
    text-shadow: 0px 0px 22px rgba(150, 150, 150, 1);
}

.frs-slide-img {
    background: none !important;
}

.page-template-about .content-area {
    z-index: 999;
    position: relative;
    width: 100%;
}

.page-template-tours-category .content-area {
    z-index: 999;
    position: relative;
    width: 100%;
}

.page-template-tours-category .site-main article {
    display: none;
}

.page-template-tours-main-page .content-area {
    z-index: 999;
    position: relative;
    width: 100%;
    border-top: 8px solid #fff;
}

.page-template-about .site-main .hentry {
    height: auto;
}


/*
-------
Rezdy
-------
*/


.rezdy-embedded-cart {
    padding: 0px !important;
    background: none !important;
    border: 0px !important;
    border-radius: 0px !important;
}

.nav-tabs {
    display: none !important
}

.iframe-body .container {
    width: 100% !important
}

/*
-------
Tour Page
-------
*/
.rezdy-bootstrap-styles .rezdy-modal-close {
    background: #000 !important;
    color: #f3b848 !important;
    height: 60px !important;
    line-height: 40px !important;
}

.rezdy-bootstrap-styles .rezdy-modal-close span {
    font-size: 65px !important;
    color: #f3b848 !important
}

.rezdy-bootstrap-styles .modal-backdrop {
    margin-right: 0px !important;
}


/*
-------
Hawkes Bay Tour category page
-------
*/


.page-template-tours-category .tours span {
    padding-left: 20px;
    display: inline-block;
    margin-top: 3%;
    color: #f1ede2;
}

.page-template-tours-category .content-area {
    text-align: center;
}

.page-template-tours-category .tours li, .page-template-tours-category-qu .tours li {
    min-height: 459px;
    max-height: 459px;
    overflow: hidden;
    list-style: none;
    border-bottom: 5px solid #fff;
    justify-content: center; /* align horizontal */
    align-items: center;
    position: relative;
}

.page-template-tours-category .tours li p {
    width: 90%;
}

.page-template-tours-category a.button {
    border-bottom: 2px solid #f1ede2;
    color: #f1ede2;
    text-transform: uppercase;
    transition: all 0.5s ease;
    cursor: pointer;
    margin-top: 10px;
    display: inline-block;
}

.page-template-tours-category .tours li h4, .page-template-tours-category-qu .tours li h4 {
    font-size: 1.5em;
}

.page-template-tours-category .newsimg img, .page-template-tours-category-qu .newsimg img {
    height: 100%;
    object-fit: cover;
}

.page-template-tours-category .newsimg, .page-template-tours-category .site-main span {
    width: 50.2%;
    float: left;
}

.page-template-tours-category .newsimg {
    border-left: 4px solid #fff;
}

.page-template-tours-category .tours {
    text-align: left;
    margin-bottom: 0px;
}

.page-template-tours-category .tours li:nth-child(1) {
    background: #7da7bb;
    color: #f1ede2;
}

.page-template-tours-category .tours li:nth-child(1) span, .page-template-tours-category .tours li:nth-child(3) span {
    float: right;
}

.page-template-tours-category .tours li:nth-child(2) {
    background: #e8b156;
    color: #f1ede2;
}

.page-template-tours-category .tours li:nth-child(3) {
    background: #989883;
    color: #f1ede2;
}

.page-template-tours-category-qu .tours li:nth-child(1) span, .page-template-tours-category-qu .tours li:nth-child(3) span {
    float: right;
}

.page-template-tours-category .tours li:nth-child(2) .newsimg {
    position: absolute;
    right: 0px;
}

.page-template-tours-category .newsimg, .page-template-tours-category-qu .newsimg {
    position: absolute;
    height: 100%;
}

.page-template-tours-category .newsimg img {
    top: 0px;
}

.cart span {
    width: auto;
    color: #939598 !important;
}

.bookbutton li:nth-child(1) {
    display: none;
}

.page-template-tours-category .tours li:nth-child(1) .newsimg, .page-template-tours-category .tours li:nth-child(3) .newsimg {
    border-right: 4px solid #fff;
    border-left: 0px;
}

.page-template-tours-category-qu .tours li:nth-child(1) .newsimg, .page-template-tours-category-qu .tours li:nth-child(3) .newsimg {
    border-right: 4px solid #fff;
    border-left: 0px;
}

.page-template-tours-category-qu .tours li:nth-child(2) .newsimg {
    border-left: 4px solid #fff;
    border-right: 0px;
}

/*
-------
Queenstown Tour category page
-------
*/
.page-template-tours-category-qu .main-navigation, .page-template-single-tours-queenstown .main-navigation {
    clear: both;
    width: 100%;
    background: url(images/menubg2.jpg) repeat;
    border-top: 1px solid #fff;
    float: none;
    display: block;
    height: 40px;
}

.site-main .hentry {
    height: auto;
    margin: 0px;
    padding: 0px;
}

.page-template-tours-category-qu ul.sub-menu, .page-template-single-tours-queenstown ul.sub-menu {
    clear: both;
    width: auto;
    background: url(images/menubg2.jpg) repeat;
}

.page-template-tours-category-qu ul.sub-menu li a, .page-template-single-tours-queenstown ul.sub-menu li a {
    border-bottom: 1px solid #fff;
}

.page-template-queenstown-tour .main-navigation {
    clear: both;
    width: 100%;
    background: url(images/menubg2.jpg) repeat;
    border-top: 1px solid #fff;
    float: none;
    display: block;
    height: 40px;
}

.page-template-queenstown-tour .content-area {
    margin-top: 0px;
}

.page-template-queenstown-tour .content-area .entry-content {
    margin-top: 0px;
}

.page-template-tours-category-qu .tours span {
    padding-left: 20px;
    display: inline-block;
    margin-top: 3%;
    color: #f1ede2;
}

.page-template-tours-category-qu .content-area {
    text-align: center;
}

.page-template-tours-category-qu .tours li {
    min-height: 450px;
    max-height: 450px;
    overflow: hidden;
    list-style: none;
    border-bottom: 5px solid #fff;
    justify-content: center; /* align horizontal */
    align-items: center;
    position: relative;
}

.page-template-tours-category-qu .tours li p {
    width: 90%;
}

.page-template-tours-category-qu a.button {
    border-bottom: 2px solid #f1ede2;
    color: #f1ede2;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}

.page-template-tours-category-qu .tours li h4 {
    font-size: 1.5em;
}

.page-template-tours-category-qu .newsimg, .page-template-tours-category-qu .site-main li span {
    width: 50.15%;
    float: left;
}

.page-template-tours-category-qu .tours {
    text-align: left;
    margin-bottom: 0px;
}

.page-template-tours-category-qu .tours li:nth-child(1) {
    background: #7cb0a2;
    color: #f1ede2;
}

.page-template-tours-category-qu .tours li:nth-child(2) .newsimg {
    position: absolute;
    right: 0px;
}

.page-template-tours-category-qu .tours li:nth-child(2) {
    background: #f3b848;
    color: #f1ede2;
}

.page-template-tours-category-qu .tours li:nth-child(3) {
    background: #bfb3a8;
    color: #f1ede2;
}

.frs-slideshow-container .frs-skin-minimalist div.frs-slider-nav span {
    top: 30% !important;
}

/*
-------
About Us page
-------
*/

.page-id-2 blockquote {
    font-size: 1.6em;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 900;
    color: #F1B748;
    text-align: center;
    border-top: 1px dashed #F1B748;
    border-bottom: 1px dashed #F1B748;
}

#wysiwyg_widgets_widget-6, #wysiwyg_widgets_widget-7 {
    width: 50%;
    float: left;
    padding: 15px;
}

#wysiwyg_widgets_widget-6:before {
    content: "\f19c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #F1B748;
    font-size: 35px;
    padding-right: 5px;
}

#wysiwyg_widgets_widget-7:before {

    content: "\f0a3";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #F1B748;
    font-size: 45px;
    padding-right: 5px;
}


.page-template-about .entry-content {
    padding-top: 0px;
}


.page-template-about .site-main {
    float: left;
    width: 50%;
}

.page-template-about .featureimg {
    float: left;
    width: 50%;
    padding-top: 60px;
}

/*.page-template-queenstown-tour .site-main {*/
    /*float: left;*/
    /*width: 50%;*/
/*}*/

/*.page-template-queenstown-tour .featureimg {*/
    /*float: left;*/
    /*width: 50%;*/
    /*padding-top: 60px;*/
/*}*/

@media (max-width: 1700px) {

    .home .tours h4 {
        margin-bottom: 5px;
    }

    .home .tours li span {
        padding: 1%;
        margin: 1%;
    }

    #homepage-bannerpjc, .frs-slideshow-container div.frs-wrapper, .frs-slideshow-content {
        height: 70vh;
    }

    .home .content-area {
        margin-top: 70vh;
    }

}

@media (max-width: 1980px) {
    .home .content-area {
        margin-top: 80vh;
    }

    .customheader h1 {
        top: 30%;
    }

    .customheader h3 {
        top: 38%;
    }

}

@media (max-width: 1570px) {
    .home .content-area {
        margin-top: 60vh;
    }

    .home .frs-caption-inner {
        margin-top: 1%;
    }
}

@media screen and  (max-height: 1280px) {

}

@media screen and (max-width: 1980px) , screen and (max-height: 1280px) {
    .home .content-area {
        margin-top: 70vh;
    }

    .page-template-tours-category-qu .content-area {
        margin-top: 70vh;
    }

}

@media (min-width: 1470px) {
    .page-template-tours-category .newsimg, .page-template-tours-category-qu .newsimg {
        width: 40%;
    }

    .page-template-tours-category .site-main li span, .page-template-tours-category-qu .site-main li span {
        width: 60%;
        padding-right: 20px;
    }
}

@media (min-width: 2100px) {
    .page-template-tours-category .site-main span {
        width: 70%;
        padding-right: 20px;
    }

    .site-main {
        padding-left: 250px;
        padding-right: 250px;
    }

    .page-template-tours-main-page .tours {
        width: 70%;
        margin: 0 auto;
    }

    .page-template-tours-main-page .tours.queenstown {
        width: 100%;
    }
}

.home .tours li span p {
    margin: 0px;
    font-weight: 600;
}

@media (max-width: 1160px) {
    .content-area {
        margin-top: 15%;
    }

    .home .tours li span p {
        display: none;
    }

    .page-template-tours-main-page .tours li p {
        display: none;
    }
}

@media (max-width: 688px) {
    .main-navigation li {
        margin-left: 15px;
        font-size: 14px
    }

    .testimonial_rotator_wrap {
        width: 90%;
    }

    .customheader h3 {
        font-size: 1em;
    }

    .customheader h1 {
        font-size: 0.8em;
        font-weight: 600;
    }

    .page-template-tours-main-page .tours li {
        width: 100%
    }

    .page-template-tours-main-page .tours li p {
        display: block;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

}

@media (max-width: 940px) {
    .home article, #homepage-blocks {
        width: 100%;
        position: relative;
        float: none;
        height: auto;
    }

    .home .tours li span p {
        display: block;
    }

    .home .tours li {
        width: 100%;
    }

    .page-template-about .site-main {
        width: 100%;
        position: relative;
        clear: both;
        float: none;
    }

    .page-template-about .featureimg {
        display: none;
    }

    .customheader h1 {
        width: 90%;
        left: 40%;
    }

    .customheader h3 {
        width: 90%;
        left: 30%;
    }

    .site-main .hentry {
        height: auto;
    }

    .home .tours .newsimg img {
        width: 100%
    }

}

@media (max-width: 740px) {
    .home .tours li span p {
        display: none;
    }

    .home .content-area {
        margin-top: 50vh;
    }

    .page-template-tours-category .tours li {
        max-height: none;
    }

    .page-template-tours-category .newsimg, .page-template-tours-category-qu .newsimg {
        position: relative;
        width: 100%
    }

    .page-template-tours-category-qu .site-main li span {
        width: 100%;
    }

    .page-template-tours-category .tours span, .page-template-tours-category-qu .tours span {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        padding-right: 15px;
    }

    .page-template-tours-category .tours li:nth-child(2) .newsimg {
        position: relative;
        border: 0px;
    }

    .page-template-tours-category .tours li h4, .page-template-tours-category-qu .tours li h4 {
        margin-top: 10px;
    }

    .page-template-tours-category-qu .tours li {
        max-height: none;
    }

    .page-template-tours-category-qu span {
        width: 100%;
    }

    .page-template-tours-category .tours li:nth-child(1) .newsimg, .page-template-tours-category .tours li:nth-child(3) .newsimg {
        border: 0px;
    }

    .page-template-tours-category-qu .tours li:nth-child(2) .newsimg {
        position: relative;
    }

    .page-template-single-tours .featureimg, .page-template-single-tours-queenstown .featureimg {
        display: none;
    }

    .page-template-single-tours .site-main, .page-template-single-tours-queenstown .site-main {
        width: 100%;
    }

    .page-template-contact-us .site-content .contactmap {
        width: 100%;
        height: 400px;
        margin-top: -150px;
    }

    .page-template-contact-us .site-content .content-area {
        width: 100%;
    }

    #footer-sidebar3, #footer-sidebar2, #footer-sidebar1 {
        width: 100%;
        text-align: center;
    }

    .testimonial_rotator_wrap {
        width: 90%;
    }

    #footer-sidebar2, #footer-sidebar3 {
        text-align: center;
        padding-left: 30px;
        padding-top: 0px;
        margin-top: 0px;
    }

    #wysiwyg_widgets_widget-8 {
        padding-left: 0px;
    }

    #homepage-blocks #wysiwyg_widgets_widget-4 p, #homepage-blocks #wysiwyg_widgets_widget-4 img {
        width: 100%;
    }

    #homepage-blocks #wysiwyg_widgets_widget-4 img, #homepage-blocks #wysiwyg_widgets_widget-5 img {
        display: none;
    }

    #homepage-blocks #wysiwyg_widgets_widget-5 p {
        width: 100%;
        text-align: left;
    }
}

@media (max-width: 480px) {
    .home article, #homepage-blocks {
        width: 100%;
    }

    .home .tours li span p {
        display: block;
    }

    .home .tours li {
        width: 100%;
    }

    .frs-caption-content div h3 {
        font-size: 1.5em;
    }

    .topbanner h4 {
        width: 100%;
    }

    /*.home .content-area,*/
    /*.page-template-about .content-area,*/
    /*.page-template-tours-category .content-area,*/
    /*.page-template-default .content-area,*/
    /*.page-template-single-tours .content-area {*/
        /*margin-top: 60vh;*/
    /*}*/

    .content-area {
        margin-top: 20%;
    }

    .customheader h3, .customheader h1 {
        left: 45%;
        width: 80%;
    }

    .customheader h3 {
        margin-left: -35%;
    }

    .home .tours li span {
        width: 100%
    }

    .home .tours li span p {
        display: none;
    }

    .frs-wrapper.frs-skin-minimalist .frs-caption {
        top: 100px;
    }

    .site-content .topbanner h3 {
        margin-top: 80px !important;
    }

    .topbanner h4 {
        border: 0px;
    }

    .page-content, .entry-content, .entry-summary {
        margin-top: 0px;
    }

    .header-icons img {
        max-width: 80%;
    }

    .page-template-tours-main-page .tours li span {
        padding: 1%;
    }

    .tours .post-meta li a {
        margin-top: 0px !important;
    }
}

@media (max-width: 600px) {
    .main-navigation, .page-template-tours-category-qu .main-navigation {
        height: 0px;
        background: none
    }

    .main-navigation ul ul {
        display: none;
    }

    .topbanner {
        margin-top: 70px;
    }

    .entry-content ul {
        padding-left: 0px;
    }

    .header-icons p {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}


.menu-toggle:before {
    content: "\f0c9 ";
    font-family: FontAwesome;
    color: #fff;
    font-size: 30px;
    padding-right: 5px;
    top: unset;
    left: unset;
    bottom: 10px;
    right: 5px;
}

.menu-toggle:before {
    content: "\f0c9 ";
    font-family: FontAwesome;
    color: #fff;
    font-size: 30px;
    padding-right: 5px;
    top: unset;
    left: unset;
    bottom: 10px;
    right: 5px;
}

.menu-toggle, .menu-toggle:hover {
    background: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    width: 50px;
}

.menu-toggle {
    position: absolute;
    top: 0px;
    right: 0px;


}


.main-navigation.toggled ul {
    background: #8fa860;
}

.main-navigation.toggled ul ul {
    display: none;
}

.main-navigation.toggled ul li {
    width: 100%;
}

.main-navigation.toggled ul li a {
    text-align: center;
}

.page-template-tours-category-qu .entry-content {
    display: none;
}

.page-template-tours-category-qu .content-area {
    margin-top: 50vh;
    z-index: 999;
    position: relative;
    width: 100%;
}

a.post-edit-link {
    display: none;
}

.page-template-contact-us .contactmap {
    width: 50%;
    float: left;
}

.page-template-contact-us .content-area {
    margin-top: 200px;
    position: relative;
    width: 50%;
    float: left;
    background: none
}

.page-template-contact-us .widget {
    margin-bottom: 0px;
}

.page-template-contact-us .entry-content {
    margin-top: 0px;
}

.page-template-contact-us h1 {
    margin-bottom: 0px;
}

.page-template-contact-us textarea {
    height: 80px;
}

.wpcf7 input, .wpcf7 textarea {
    border-bottom: 2px solid #8c846b;
    border-radius: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    width: 100%;
}

.wpcf7 input[type="submit"] {
    background: #F3B849;
    border: 0px;
    text-decoration: none;
    box-shadow: none;
    text-transform: uppercase;
    color: #fff;
    width: 50%;
    padding: 10px;
}

.page-template-tours-category .post-meta li, .page-template-tours-category-qu .post-meta li {
    border: 0px;
}

.page-template-tours-category .tours span.post-meta-key, .page-template-tours-category-qu .tours span.post-meta-key {
    display: none;
}

.page-template-tours-category .post-meta li a, .page-template-tours-category-qu .post-meta li a {
    background: #fff !important;
    color: #f3b848 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    width: 105px !important;
    border: 0px !important;
    margin-top: 10px;
}

.page-template-tours-category .post-meta li a:hover, .page-template-tours-category-qu .post-meta li a:hover {
    opacity: 0.8;
}

.page-template-tours-category a.button:hover, .page-template-tours-category-qu a.button:hover {
    color: #555;
    border-color: #555;
}

.page-template-tours-category .bookbutton ul, .page-template-tours-category-qu .bookbutton ul {
    margin: 0px;
    padding: 0px;
}

.page-template-tours-category .tours .bookbutton li, .page-template-tours-category-qu .tours .bookbutton li {
    height: auto;
    width: auto;
    background: none;
    min-height: auto;
}

.tours span.post-meta-key, .home .tours li span.post-meta-key {
    display: none;
}

.tours .bookbutton {
    width: 100%;
    display: block;
    float: left;
    text-align: left;
}

.tours .bookbutton ul {
    padding: 0px;
    margin: 0px;
}

.tours .post-meta li a {
    background: #fff !important;
    color: #f3b848 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    width: 105px !important;
    border: 0px !important;
    margin-top: 10px;
}

.tours .post-meta li a:hover {
    opacity: 0.8;
}

.frs-wrapper .frs-caption .frs-caption-content {
    width: 80% !important;
}

.tours .button {
    text-align: center;
}

.tours > li {
    display: flex;
    align-items: stretch;
    justify-content: center;
}

.tours-row > div[class*="col-"] {
    margin-bottom: 2rem;
}

.tours .newsimg img {
    opacity: 1;
    min-height: 100%;
}

.tours-row {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.tour {
    background: #E5E5E5;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.tour-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.tour-content ul {
    list-style: none;
}

.buttons-wrapper {
    margin-top: auto;
}

.tours-row .tour .tour-content .buttons-wrapper .button,
.buttons-wrapper .bookbutton {
    text-align: center;
    margin: 1rem auto;
    transition: all 0.3s ease-in-out;
}

.tours-row .tour .tour-content .buttons-wrapper .bookbutton .button-booking {
    margin: 1rem auto;
}

.tour-content {
    margin: 2rem 1rem;
}

.text-center {
    text-align: center;
}
